<?php
$result = 5;

if ($result != "5") {
    echo "loose different five\n";
} else {
    echo "loose same five\n";
}

if ($result != "6") {
    echo "loose different six\n";
} else {
    echo "loose same six\n";
}
